# Copyright (C) 2023 Themeies
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Borax 1.2.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/borax\n"
"POT-Creation-Date: 2023-10-22 20:54:30+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2023-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#. translators: 1: title.

#: comments.php:35
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.

#: comments.php:41
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: functions.php:75
msgid "Primary"
msgstr ""

#: functions.php:76
msgid "Footer Menu"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.

#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.

#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:912
#: inc/class-tgm-plugin-activation.php:2618
#: inc/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgstr ""

#. translators: 1: plugin name.

#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.

#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.

#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
#: inc/class-tgm-plugin-activation.php:1022
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1022
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1206
#: inc/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number

#: inc/class-tgm-plugin-activation.php:2067
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status

#: inc/class-tgm-plugin-activation.php:2427
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.

#: inc/class-tgm-plugin-activation.php:2473
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: inc/class-tgm-plugin-activation.php:2477
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: inc/class-tgm-plugin-activation.php:2481
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: inc/class-tgm-plugin-activation.php:2485
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: inc/class-tgm-plugin-activation.php:2688
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: inc/class-tgm-plugin-activation.php:2693
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: inc/class-tgm-plugin-activation.php:2699
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: inc/class-tgm-plugin-activation.php:3583
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.

#: inc/class-tgm-plugin-activation.php:3586
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.

#: inc/class-tgm-plugin-activation.php:3588
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3592
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.

#: inc/class-tgm-plugin-activation.php:3594
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
#: inc/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
#: inc/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: inc/class-tgm-plugin-activation.php:3597
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.

#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer/blog-settings.php:11
msgid "Show Blog Breadcrumb"
msgstr ""

#: inc/customizer/blog-settings.php:15 inc/customizer/blog-settings.php:80
#: inc/customizer/error-settings.php:15 inc/customizer/footer-settings.php:72
#: inc/customizer/footer-settings.php:102
#: inc/customizer/footer-settings.php:317
#: inc/customizer/general-settings.php:77
#: inc/customizer/general-settings.php:88
#: inc/customizer/general-settings.php:99
#: inc/customizer/general-settings.php:125
#: inc/customizer/header-settings.php:70 inc/customizer/header-settings.php:90
#: inc/customizer/header-settings.php:110
#: inc/customizer/header-settings.php:122
#: inc/customizer/header-settings.php:134
#: inc/customizer/header-settings.php:159
#: inc/customizer/header-settings.php:190
#: inc/customizer/header-settings.php:1153 inc/customizer/page-header.php:15
#: inc/customizer/page-header.php:27 inc/customizer/page-header.php:169
#: inc/customizer/page-header.php:181 inc/customizer/page-settings.php:27
msgid "Enable"
msgstr ""

#: inc/customizer/blog-settings.php:16 inc/customizer/blog-settings.php:81
#: inc/customizer/error-settings.php:16 inc/customizer/footer-settings.php:73
#: inc/customizer/footer-settings.php:103
#: inc/customizer/footer-settings.php:318
#: inc/customizer/general-settings.php:78
#: inc/customizer/general-settings.php:89
#: inc/customizer/general-settings.php:100
#: inc/customizer/general-settings.php:126
#: inc/customizer/header-settings.php:71 inc/customizer/header-settings.php:91
#: inc/customizer/header-settings.php:111
#: inc/customizer/header-settings.php:123
#: inc/customizer/header-settings.php:135
#: inc/customizer/header-settings.php:160
#: inc/customizer/header-settings.php:191
#: inc/customizer/header-settings.php:1154 inc/customizer/page-header.php:16
#: inc/customizer/page-header.php:28 inc/customizer/page-header.php:170
#: inc/customizer/page-header.php:182 inc/customizer/page-settings.php:28
msgid "Disable"
msgstr ""

#: inc/customizer/blog-settings.php:23 inc/customizer/blog-settings.php:35
msgid "Blog Sidebar Position"
msgstr ""

#: inc/customizer/blog-settings.php:27
msgid "List View"
msgstr ""

#: inc/customizer/blog-settings.php:28
msgid "Grid View"
msgstr ""

#: inc/customizer/blog-settings.php:39 inc/customizer/blog-settings.php:66
#: inc/customizer/page-settings.php:14
msgid "Full Width"
msgstr ""

#: inc/customizer/blog-settings.php:40 inc/customizer/blog-settings.php:67
#: inc/customizer/page-settings.php:15
msgid "Left Sidebar"
msgstr ""

#: inc/customizer/blog-settings.php:41 inc/customizer/blog-settings.php:68
#: inc/customizer/page-settings.php:16
msgid "Right Sidebar"
msgstr ""

#: inc/customizer/blog-settings.php:48
msgid "Blog Content Alignment Position"
msgstr ""

#: inc/customizer/blog-settings.php:52
msgid "Align Left"
msgstr ""

#: inc/customizer/blog-settings.php:53
msgid "Align Center"
msgstr ""

#: inc/customizer/blog-settings.php:54
msgid "Align Right"
msgstr ""

#: inc/customizer/blog-settings.php:62
msgid "Blog Single Sidebar Position"
msgstr ""

#: inc/customizer/blog-settings.php:76
msgid "Show Social In Blog Single"
msgstr ""

#: inc/customizer/customizer-config.php:29
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer-config.php:33
msgid "General Settings"
msgstr ""

#: inc/customizer/customizer-config.php:35
msgid "to change logo,favicon etc"
msgstr ""

#: inc/customizer/customizer-config.php:40
msgid "Header Settings"
msgstr ""

#: inc/customizer/customizer-config.php:42
msgid "Setting Your Menu"
msgstr ""

#: inc/customizer/customizer-config.php:47
msgid "Page Settings"
msgstr ""

#: inc/customizer/customizer-config.php:49
msgid "Setting Your Page"
msgstr ""

#: inc/customizer/customizer-config.php:54
msgid "Page Header"
msgstr ""

#: inc/customizer/customizer-config.php:56
msgid "Setting Your Page Header"
msgstr ""

#: inc/customizer/customizer-config.php:61
msgid "Blog Settings"
msgstr ""

#: inc/customizer/customizer-config.php:63
msgid "Setting Your Blog"
msgstr ""

#: inc/customizer/customizer-config.php:67
msgid "Footer Settings"
msgstr ""

#: inc/customizer/customizer-config.php:69
msgid "Setting Your Footer"
msgstr ""

#: inc/customizer/customizer-config.php:73
msgid "Error Page Settings"
msgstr ""

#: inc/customizer/customizer-config.php:75
msgid "Setting Your Error Page"
msgstr ""

#: inc/customizer/customizer-config.php:80
msgid "Styling Settings"
msgstr ""

#: inc/customizer/customizer-config.php:82
msgid "Setting Your font"
msgstr ""

#: inc/customizer/error-settings.php:11
msgid "Show Error Banner"
msgstr ""

#: inc/customizer/error-settings.php:23
msgid "Error Banner Image"
msgstr ""

#: inc/customizer/error-settings.php:38
msgid "Error Banner Title"
msgstr ""

#: inc/customizer/error-settings.php:60
msgid "Error Title"
msgstr ""

#: inc/customizer/error-settings.php:68 inc/customizer/error-settings.php:76
msgid "Error Subtitle"
msgstr ""

#: inc/customizer/error-settings.php:84
msgid "Back to home button label"
msgstr ""

#: inc/customizer/footer-settings.php:25
msgid "Footer Layout"
msgstr ""

#: inc/customizer/footer-settings.php:41
msgid "Background Image"
msgstr ""

#: inc/customizer/footer-settings.php:54
msgid "Background Color"
msgstr ""

#: inc/customizer/footer-settings.php:68
msgid "Show Footer widget area"
msgstr ""

#: inc/customizer/footer-settings.php:98
msgid "Enable Sticky Footer"
msgstr ""

#: inc/customizer/footer-settings.php:110
msgid "Footer Logo"
msgstr ""

#: inc/customizer/footer-settings.php:132
msgid "Select Footer Menu"
msgstr ""

#: inc/customizer/footer-settings.php:149
msgid "Footer Widget Per Row"
msgstr ""

#: inc/customizer/footer-settings.php:153 inc/template-tags.php:193
#: inc/template-tags.php:233
msgid "1"
msgstr ""

#: inc/customizer/footer-settings.php:154
msgid "2"
msgstr ""

#: inc/customizer/footer-settings.php:155
msgid "3"
msgstr ""

#: inc/customizer/footer-settings.php:156
msgid "4"
msgstr ""

#: inc/customizer/footer-settings.php:187
msgid "Footer Widget Title color"
msgstr ""

#: inc/customizer/footer-settings.php:220
msgid "Footer text color"
msgstr ""

#: inc/customizer/footer-settings.php:246
msgid "Footer link hover color"
msgstr ""

#: inc/customizer/footer-settings.php:272
msgid "Footer menu border color"
msgstr ""

#: inc/customizer/footer-settings.php:307
msgid "Footer Bottom Section"
msgstr ""

#: inc/customizer/footer-settings.php:313
msgid "Show Footer Bottom Area"
msgstr ""

#: inc/customizer/footer-settings.php:326
msgid "Footer Subscribe shortcode"
msgstr ""

#: inc/customizer/footer-settings.php:348
msgid "Footer Copyright Text"
msgstr ""

#: inc/customizer/footer-settings.php:357
msgid "Copyright - 2020 Themeies.com. All rights reserved."
msgstr ""

#: inc/customizer/footer-settings.php:363
msgid "Footer Buttom Background"
msgstr ""

#: inc/customizer/footer-settings.php:384
msgid "Text color"
msgstr ""

#: inc/customizer/footer-settings.php:405
msgid "Footer bottom Link color"
msgstr ""

#: inc/customizer/footer-settings.php:426
msgid "Social Icons color"
msgstr ""

#: inc/customizer/footer-settings.php:446
msgid "Social Icons Hover color"
msgstr ""

#: inc/customizer/footer-settings.php:468
#: inc/customizer/header-settings.php:339
msgid "Social Control"
msgstr ""

#: inc/customizer/footer-settings.php:473
#: inc/customizer/header-settings.php:344
msgid "Social Profile"
msgstr ""

#: inc/customizer/footer-settings.php:485
#: inc/customizer/header-settings.php:356
#: inc/customizer/header-settings.php:1408
#: inc/customizer/header-settings.php:1412
msgid "Social Icon"
msgstr ""

#: inc/customizer/footer-settings.php:490
#: inc/customizer/header-settings.php:361
msgid "Social URL"
msgstr ""

#: inc/customizer/footer-settings.php:507
#: inc/customizer/footer-settings.php:511
msgid "Contact Info Top"
msgstr ""

#: inc/customizer/footer-settings.php:526
#: inc/customizer/footer-settings.php:568
#: inc/customizer/header-settings.php:1104
#: inc/customizer/header-settings.php:1476
msgid "Image"
msgstr ""

#: inc/customizer/footer-settings.php:531
#: inc/customizer/footer-settings.php:573
#: inc/customizer/header-settings.php:1089
#: inc/customizer/header-settings.php:1481
msgid "Heading"
msgstr ""

#: inc/customizer/footer-settings.php:536
#: inc/customizer/header-settings.php:1486
msgid "Description"
msgstr ""

#: inc/customizer/footer-settings.php:545
#: inc/customizer/footer-settings.php:549
msgid "Bottom Footer Info"
msgstr ""

#: inc/customizer/footer-settings.php:555
msgid "Name"
msgstr ""

#: inc/customizer/general-settings.php:11
msgid "Primary Color"
msgstr ""

#: inc/customizer/general-settings.php:34
msgid "Secondary Color"
msgstr ""

#: inc/customizer/general-settings.php:58
msgid "Overlay Color"
msgstr ""

#: inc/customizer/general-settings.php:73
msgid "Lazy Loader"
msgstr ""

#: inc/customizer/general-settings.php:84
msgid "Do you want to use Minify CSS/JS"
msgstr ""

#: inc/customizer/general-settings.php:95
msgid "Pre Loader Option"
msgstr ""

#: inc/customizer/general-settings.php:107
msgid "Upload gif preloader"
msgstr ""

#: inc/customizer/general-settings.php:121
msgid "Scroll to Top Option"
msgstr ""

#: inc/customizer/general-settings.php:132
msgid "Button Text Color"
msgstr ""

#: inc/customizer/general-settings.php:146
msgid "Button Text Hover Color"
msgstr ""

#: inc/customizer/general-settings.php:161
msgid "Button Background Hover Color"
msgstr ""

#: inc/customizer/general-settings.php:177
msgid "Button Shape"
msgstr ""

#: inc/customizer/general-settings.php:181
msgid "Squre"
msgstr ""

#: inc/customizer/general-settings.php:182
msgid "Round"
msgstr ""

#: inc/customizer/general-settings.php:183
msgid "Round Shape"
msgstr ""

#: inc/customizer/general-settings.php:190
msgid "Button Style"
msgstr ""

#: inc/customizer/header-settings.php:23
msgid "Header Layout"
msgstr ""

#: inc/customizer/header-settings.php:47
msgid "Top Header Section"
msgstr ""

#: inc/customizer/header-settings.php:66
msgid "Show Top Header"
msgstr ""

#: inc/customizer/header-settings.php:86
msgid "Do you want to full width header?"
msgstr ""

#: inc/customizer/header-settings.php:106
msgid "Sticky Header"
msgstr ""

#: inc/customizer/header-settings.php:118
msgid "Transparent Header"
msgstr ""

#: inc/customizer/header-settings.php:130
msgid "Show Button"
msgstr ""

#: inc/customizer/header-settings.php:155
msgid "Show Search"
msgstr ""

#: inc/customizer/header-settings.php:186
msgid "Show Sidebar"
msgstr ""

#: inc/customizer/header-settings.php:218
msgid "Top Background Color"
msgstr ""

#: inc/customizer/header-settings.php:253
msgid "Top  Color"
msgstr ""

#: inc/customizer/header-settings.php:281
msgid "Top Phone Number"
msgstr ""

#: inc/customizer/header-settings.php:304
msgid "119-215-5596"
msgstr ""

#: inc/customizer/header-settings.php:310
msgid "Top Email Address"
msgstr ""

#: inc/customizer/header-settings.php:333
msgid "info@domain.com"
msgstr ""

#: inc/customizer/header-settings.php:393
msgid "Header Button Color"
msgstr ""

#: inc/customizer/header-settings.php:442
#: inc/customizer/header-settings.php:497
#: inc/customizer/header-settings.php:551
#: inc/customizer/header-settings.php:606
msgid "Contact Us"
msgstr ""

#: inc/customizer/header-settings.php:448
msgid "Header Button Hover Color"
msgstr ""

#: inc/customizer/header-settings.php:502
msgid "Header Button BG Color"
msgstr ""

#: inc/customizer/header-settings.php:557
msgid "Header CTA Button Text"
msgstr ""

#: inc/customizer/header-settings.php:612
msgid "Header CTA Button URL"
msgstr ""

#: inc/customizer/header-settings.php:659
msgid "Header CTA Icon"
msgstr ""

#: inc/customizer/header-settings.php:697
msgid "Header Background "
msgstr ""

#: inc/customizer/header-settings.php:712
msgid "Sticky Header Background "
msgstr ""

#: inc/customizer/header-settings.php:733
msgid "Sticky Nav Color"
msgstr ""

#: inc/customizer/header-settings.php:753
msgid "Sticky Sub Menu BG Color"
msgstr ""

#: inc/customizer/header-settings.php:774
msgid "Menu Color"
msgstr ""

#: inc/customizer/header-settings.php:789
msgid "Active Menu Color"
msgstr ""

#: inc/customizer/header-settings.php:804
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer/header-settings.php:818
msgid "Sub Menu Color"
msgstr ""

#: inc/customizer/header-settings.php:831
msgid "Sub Menu Hover Color"
msgstr ""

#: inc/customizer/header-settings.php:847
msgid "Mobile Menu Background "
msgstr ""

#: inc/customizer/header-settings.php:861
msgid "Mobile Menu Text Color"
msgstr ""

#: inc/customizer/header-settings.php:881
msgid "Logo"
msgstr ""

#: inc/customizer/header-settings.php:917
msgid "Sidebar Close Button hover Color"
msgstr ""

#: inc/customizer/header-settings.php:963
#: inc/customizer/header-settings.php:1370
msgid "Content"
msgstr ""

#: inc/customizer/header-settings.php:1009
#: inc/customizer/header-settings.php:1392
msgid "Select Sidebar Menu"
msgstr ""

#: inc/customizer/header-settings.php:1047
#: inc/customizer/header-settings.php:1051
msgid "Sidebar Contact Info"
msgstr ""

#: inc/customizer/header-settings.php:1057
#: inc/customizer/header-settings.php:1444
#: inc/customizer/header-settings.php:1448
#: inc/customizer/header-settings.php:1454
msgid "Contact Info"
msgstr ""

#: inc/customizer/header-settings.php:1058
msgid "sales@example.com"
msgstr ""

#: inc/customizer/header-settings.php:1059
msgid "951-452-6247"
msgstr ""

#: inc/customizer/header-settings.php:1060
#: inc/customizer/header-settings.php:1455
msgid ""
"928 East Plymouth Drive
\n"
"            Asbury Park, NJ 07712"
msgstr ""

#: inc/customizer/header-settings.php:1094
msgid "Email"
msgstr ""

#: inc/customizer/header-settings.php:1099
msgid "Phone"
msgstr ""

#: inc/customizer/header-settings.php:1109
msgid "Address"
msgstr ""

#: inc/customizer/header-settings.php:1119
msgid "Show Subscribe Form"
msgstr ""

#: inc/customizer/header-settings.php:1161
msgid "Subscribe Form Title"
msgstr ""

#: inc/customizer/header-settings.php:1193
msgid "Get Subscribed!"
msgstr ""

#: inc/customizer/header-settings.php:1199
msgid "Subscribe Form Shortcode"
msgstr ""

#: inc/customizer/header-settings.php:1236
#: inc/customizer/header-settings.php:1240
msgid "Sidebar Social Icon"
msgstr ""

#: inc/customizer/header-settings.php:1275
#: inc/customizer/header-settings.php:1431
msgid "Icon"
msgstr ""

#: inc/customizer/header-settings.php:1280
#: inc/customizer/header-settings.php:1436
msgid "Link"
msgstr ""

#: inc/customizer/header-settings.php:1289
msgid "Button Label"
msgstr ""

#: inc/customizer/header-settings.php:1323
msgid "Purchase Now"
msgstr ""

#: inc/customizer/header-settings.php:1329
msgid "Button Link"
msgstr ""

#: inc/customizer/page-header.php:11
msgid "Show Page Banner"
msgstr ""

#: inc/customizer/page-header.php:23
msgid "Show Breadcrumb"
msgstr ""

#: inc/customizer/page-header.php:35
msgid "Page Header Banner Image"
msgstr ""

#: inc/customizer/page-header.php:50
msgid "Padding Control"
msgstr ""

#: inc/customizer/page-header.php:81
msgid "Background Overlay Color"
msgstr ""

#: inc/customizer/page-header.php:102 inc/customizer/page-header.php:226
msgid "Title Color Control"
msgstr ""

#: inc/customizer/page-header.php:123
msgid "Breadcrumb Link Color Control"
msgstr ""

#: inc/customizer/page-header.php:143
msgid "Breadcrumb Color Control"
msgstr ""

#: inc/customizer/page-header.php:165
msgid "Show Search Banner"
msgstr ""

#: inc/customizer/page-header.php:177
msgid "Show Search page Breadcrumb"
msgstr ""

#: inc/customizer/page-header.php:189
msgid "Search Banner Image"
msgstr ""

#: inc/customizer/page-header.php:205
msgid "Overlay Color Control"
msgstr ""

#: inc/customizer/page-header.php:247
msgid "Search Page Breadcrumb Color Control"
msgstr ""

#: inc/customizer/page-settings.php:10
msgid "Page Sidebar Position"
msgstr ""

#: inc/customizer/page-settings.php:23
msgid "Page Header Options"
msgstr ""

#: inc/customizer/style-settings.php:10
msgid "Body Font"
msgstr ""

#: inc/customizer/style-settings.php:29
msgid "Heading Font"
msgstr ""

#: inc/nav-menu-custom-fields.php:103
msgid "Menu Icon"
msgstr ""

#: inc/plugins.php:49
msgid "Kirki"
msgstr ""

#: inc/plugins.php:54
msgid "One click demo"
msgstr ""

#: inc/plugins.php:59
msgid "Contact Form 7"
msgstr ""

#: inc/template-functions.php:198
msgid "Home"
msgstr ""

#: inc/template-functions.php:225 inc/template-functions.php:229
#: inc/template-functions.php:233
msgid "Blogs for"
msgstr ""

#: inc/template-functions.php:237
msgid "Author Blogs"
msgstr ""

#: inc/template-functions.php:239
msgid "Blogs"
msgstr ""

#: inc/template-functions.php:242
msgid "Search Result"
msgstr ""

#: inc/template-functions.php:245
msgid "404 Not Found"
msgstr ""

#: inc/template-functions.php:415
msgid "Blog Page"
msgstr ""

#: inc/template-functions.php:419
msgid "Copyrights By Themeies - 2020"
msgstr ""

#: inc/template-functions.php:422
msgid "404"
msgstr ""

#: inc/template-functions.php:423
msgid "Error Page"
msgstr ""

#: inc/template-functions.php:424
msgid "Either Something went wrong or the page doesn't exist anymore"
msgstr ""

#: inc/template-functions.php:425
msgid "We are Sorry! Not content in this page. Either Something went wrong or the page doesn't exist anymore"
msgstr ""

#: inc/template-functions.php:426
msgid "Back to Homepage"
msgstr ""

#. translators: %s: post date.

#: inc/template-tags.php:30
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#. translators: %s: post author.

#: inc/template-tags.php:46
msgctxt "post author"
msgid "by %s"
msgstr ""

#. translators: used between list items, there is a space after the comma

#: inc/template-tags.php:63
msgid ", "
msgstr ""

#. translators: 1: list of categories.

#: inc/template-tags.php:66
msgid "Posted in %1$s"
msgstr ""

#. translators: used between list items, there is a space after the comma

#: inc/template-tags.php:70
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.

#: inc/template-tags.php:73
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title

#: inc/template-tags.php:83
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers

#: inc/template-tags.php:100 template-parts/content-page.php:39
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/template-tags.php:193 inc/template-tags.php:233
msgid "0"
msgstr ""

#: inc/template-tags.php:193 inc/template-tags.php:233
msgid "%"
msgstr ""

#: inc/template-tags.php:214 inc/template-tags.php:240 page.php:97
msgid "Edit"
msgstr ""

#: inc/template-tags.php:258
msgid "More pages: "
msgstr ""

#: inc/template-tags.php:264
msgid "Next "
msgstr ""

#: inc/template-tags.php:265
msgid " Previous"
msgstr ""

#: inc/widget.php:17
msgid "Sidebar"
msgstr ""

#: inc/widget.php:19
msgid "Add widgets here."
msgstr ""

#: inc/widget.php:28
msgid "Footer Widget 1"
msgstr ""

#: inc/widget.php:30 inc/widget.php:40 inc/widget.php:49 inc/widget.php:58
msgid "Footer widget for link position."
msgstr ""

#: inc/widget.php:38
msgid "Footer Widget 2"
msgstr ""

#: inc/widget.php:47
msgid "Footer Widget 3"
msgstr ""

#: inc/widget.php:56
msgid "Footer Widget 4"
msgstr ""

#: inc/widget.php:66
msgid "Footer Subscribe Widget"
msgstr ""

#: inc/widget.php:68
msgid "Footer widget for subscribe email form position."
msgstr ""

#: inc/widget.php:74
msgid "Footer Bottom Link Widget"
msgstr ""

#: inc/widget.php:76
msgid "Footer widget for bottom link position."
msgstr ""

#: index.php:46 index.php:91 search.php:46 template/template-blog.php:50
msgid "<i class=\"ti-arrow-left\"></i>"
msgstr ""

#: index.php:47 index.php:92 search.php:47 template/template-blog.php:51
msgid "<i class=\"ti-arrow-right\"></i>"
msgstr ""

#: template-parts/content-page.php:25
msgid "Pages:"
msgstr ""

#: template-parts/content-single.php:15
#: template-parts/post/list/content-link.php:17
#: template-parts/post/list/content-quote.php:17
#: template-parts/post/list/content.php:15
msgid "Featured"
msgstr ""

#: template-parts/content-single.php:96
msgid "Continue reading &rarr;"
msgstr ""

#: template-parts/page-header/page-header-search.php:28
msgid "Search Results for: %s"
msgstr ""

#: template-parts/post/grid/content-link.php:30
#: template-parts/post/grid/content-quote.php:30
#: template-parts/post/grid/content.php:52
#: template-parts/post/list/content-link.php:35
#: template-parts/post/list/content-quote.php:35
#: template-parts/post/list/content.php:57
msgid "Read more"
msgstr ""

#: template-parts/post/grid/content-none.php:14
#: template-parts/post/list/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.

#: template-parts/post/grid/content-none.php:24
#: template-parts/post/list/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/post/grid/content-none.php:37
#: template-parts/post/list/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/post/grid/content-none.php:44
#: template-parts/post/list/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""
#. Theme Name of the plugin/theme
msgid "Borax"
msgstr ""

#. Description of the plugin/theme
msgid "Borax is a multi-purpose responsive WordPress theme with lightweight and minimal Ready to use for any purpose such as Bhair salon, health, nail, massage, spa, salon, yoga studio, fitness center and general wellness and many more. well-being service industries WordPress website."
msgstr ""

#. Author of the plugin/theme
msgid "Themeies"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog Page"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width Page"
msgstr ""
